Add task recepients

POST
/api/v2/tasks/{taskId}/recipients

Add recepients to a task.

AuthorizationBearer <token>

JWT Authorization header using the Bearer scheme. Example: 'Bearer {token}'

In: header

Path Parameters

taskId*string

The unique identifier of the task

Formatuuid

Request Body

application/json

The task recepients details.

TypeScript Definitions

Use the request body type in TypeScript.

[index: integer]?

Response Body

application/json

application/json

application/json

application/json

curl -X POST "https://example.com/api/v2/tasks/497f6eca-6276-4993-bfeb-53cbbbba6f08/recipients" \  -H "Content-Type: application/json" \  -d '[    {      "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",      "type": "string",      "sendEmail": true,      "seeInHub": true    }  ]'
"string"